/******************************************************************
  Coeeu e ne?eioo: 
 "Anieuaa?oay oaaeeoa n aeeaaeaie, a oiieea, n eioie i ia?niia?a"
******************************************************************/
/*Noeeu eeiiee a ieie-i?ioeea*/
img.a-info{
  padding:2px;
  display:block!important;
  cursor:pointer;
  position:absolute;
  text-align:left!important;
}
/* Caoaiiy?uee oii */
#pre-wrap {
 margin:0;
 top:0;bottom:0;
 left:0;right:0;
 width:100%;
 height:100%;
 position:fixed;
 z-index:20000;
 background: rgba(0,0,0,.65);
}
/*Iiaae?ea eeiiee cae?uoey oaaee?ee*/
.my-tabs > img.close {
 float:right;
 margin:0 -35px 0 0!important;
 width:27px;
}
/* Ei?iaaie oaa(UL) */
.my-tabs{
 display:block;
 z-index:30000;
 position:absolute;
 max-height:700px;  /*iaeneiaeuiay aunioa oaaee?ee*/
}
/* Noeeu "Ooea" aeeaaie */
.my-tabs>span{width:0px; height:0px; font-size: 0px!important
}

/* Caaea naiiai ia?aiai "Ooa" */
.my-tabs>span:first-child{
 margin-left: 0px;
 margin-bottom: -3px;
}
/* Aeoeaiia "Ooei" */
.my-tabs>span.selected{
 opacity:1;
 border-bottom-color:transparent!important;
}
/* Noeeu aeeaaee(LI)*/
#tt-main {
 width: 500px;
 height: 300px;
 position: relative;
 overflow: hidden;
 background-image: url(http://savepic.net/10179837.png);
 background-size: cover;
 background-position: center;
}
/*Ionooi eiioaioa aeeaaee naa?oo*/
.tab-a .post-content{
 margin-top:1.4em;
 text-align:left;
 display:inline-block;
}